Sponsored Links

Sponsored Links

Page 4 of 23 FirstFirst ... 2345614 ... LastLast
Results 31 to 40 of 230



  1. #31
    Contributor meheza's Avatar
    Join Date
    Jul 2014
    Posts
    2
    Sponsored Links
    Sponsored Links
    i have a PS3 slim cech3004b OFW 4.31 please how can I jailbreak it ? thanks

  2. #32
    Registered User
    Join Date
    Jul 2014
    Posts
    1
    Sponsored Links
    Sponsored Links
    But you don't upgrade to 4.60 OFW. This OFW is blocked by SONY!!

  3. #33
    Contributor trimi's Avatar
    Join Date
    Aug 2009
    Posts
    4
    Sponsored Links
    Sponsored Links
    Quote Originally Posted by SivokX View Post
    any solution for 80010038 error?
    Error 80010038 fixed.
    • Re download the CFW (Habib 4.60 v1.00 PS3 CFW)
    • Reinstalled the CFW (Habib 4.60 v1.00 PS3 CFW)
    • Do not install game updates

    Use IRISMAN v3.07 if mm is not working for you and error 80010038 fixed.

  4. #34
    Contributor digitalrealm's Avatar
    Join Date
    May 2014
    Posts
    7
    What is the model of your ps3, what is the current firmware version, and is it official firmware?

    Does this include Ps2 support?

    Quote Originally Posted by annontoyologame View Post
    I want to know which multiMAN will work on CFW Habib 4.60 CEX. Is it 4.55 or 4.46 ? I dont know.

    If someone would be able to help me it would be soo appreciated.
    I second that..

  5. #35
    Registered User echoxxzz's Avatar
    Join Date
    Jun 2014
    Posts
    1
    Is there anyway to get my console back to Rogero CFW 4.55 after installing Habib 4.60 v1.0 CFW?

    I've tried using Habib Downgrader 9.99 and Rogero 3.55 Downgrader and each time I get "This update data is not supported on this system".

  6. #36
    VIP Member windrider42's Avatar
    Join Date
    Feb 2008
    Posts
    958
    Did you run in XMB? If it doesn't work, then install Rebug toolbox and enable QA Flag and try again

  7. #37
    Member lionsfan420's Avatar
    Join Date
    Jul 2011
    Posts
    31
    Quote Originally Posted by echoxxzz View Post
    Is there anyway to get my console back to Rogero CFW 4.55 after installing Habib 4.60 v1.0 CFW?

    I've tried using Habib Downgrader 9.99 and Rogero 3.55 Downgrader and each time I get "This update data is not supported on this system".
    HA! I knew it wasn't me... I suggested this to Habib but no reply.

  8. #38
    Contributor leonnogera's Avatar
    Join Date
    Jul 2014
    Posts
    6
    jailbreak impossible to work in that machine

  9. #39
    Registered User atm438's Avatar
    Join Date
    Jul 2014
    Posts
    1
    I have a 3rd generation fat model cechk01. I'm wondering do I need to downgrade before jailbreaking 4.60? when I try just jailbreaking on 4.60 I get error 8002f975 corrupted data so idk what I'm doing wrong or if I need to redownload it.

  10. #40
    Registered User brownjac's Avatar
    Join Date
    Jul 2014
    Posts
    1
    at around 70%, my PS3 OFW 4.60 says, "The data is corrupted. (8002F957)"

    Why?

 

Sponsored Links

Page 4 of 23 FirstFirst ... 2345614 ... LastLast
Advertising - Affiliates - Contact Us - PS3 Downloads - Privacy Statement - Site Rules - Top - © 2014 PlayStation 3 News